Subject: Re: bug#11485: In configure.in, gl_EARLY is too early?

From: Glenn Morris <[email-masked]>
Date: Fri, 18 May 2012 12:34:04 -0400

>> Isn't the CPP dance obsolete now that we no longer preprocess makefiles?
>
> Maybe. Doesn't it affect some of the later tests that configure runs?

If it doesn't affect anything, why is configure testing for CPP at
all...